<?xml version="1.0" encoding="utf-8"?>
<Window size="452,315" caption="0,0,0,26" roundcorner="3,3" sizebox="0,0,0,0">
	<Font name="Segoe UI" size="12" bold="false" default="true"/>		<!-- 0 -->
	<Font name="Segoe UI" size="12" bold="true"/>
	<Font name="Segoe UI" size="14" bold="true"/>
	<Font name="Segoe UI" size="16" bold="true"/>
	<Default name="VScrollBar" value="width=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='scrollbar.png' source='0,9,10,27' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='scrollbar.png' source='10,9,20,27' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='scrollbar.png' source='20,9,30,27' corner='0,4,0,4'&quot; bknormalimage=&quot;file='scrollbar.png' source='0,36,10,54'&quot;" />
	<Default name="Combo" value="itemendellipsis=&quot;true&quot; itemtextpadding=&quot;5,0,5,0&quot; hotimage=&quot;file='bk_combo.png' source='0,0,72,19' corner='4,3,18,13'&quot; normalimage=&quot;file='bk_combo.png' source='0,57,72,76' corner='4,3,18,13'&quot; pushedimage=&quot;file='bk_combo.png' source='0,19,72,38' corner='4,3,18,13'&quot;"/>
	<Default name="Option" value="normalimage=&quot;file='checkbox.png' source='0,0,14,14'&quot; selectedimage=&quot;file='checkbox.png' source='0,28,14,42'&quot;"/>
	<Default name="Edit" value="bordercolor=&quot;#FFD5DFE5&quot; bordersize=&quot;1&quot; focusbordercolor=&quot;#FF0099CC&quot;"/>
	
	<VerticalLayout name="about_main" bkimage="file='bk_dlg.png'" bordercolor="#FF99A5AA" bordersize="1" inset="1,1,1,1">
		<HorizontalLayout height="26" bkimage="file='bk_dlgtop.png'" bordercolor="#FF99A5AA" bottombordersize="1" inset="10,1,5,1">
			<Label name="ID_LABEL_ABOUT_TITLE" font="2" textcolor="#FFFFFFFF"  mouse="false" width="280"/>
			<Control />
			<Button name="IDC_BTN_CLOSE_WINDOW" maxheight="22" width="22" image="file='window_close.png'"/>
		</HorizontalLayout>
		<VerticalLayout height="245" bkimage="file='about\bk_about.png'">
			<VerticalLayout padding="15,0,0,0">
				<Label height="30" name="ID_LABEL_ABOUT_NAME" textcolor="#FF00397A" showhtml="true"/>
				<HorizontalLayout height="25">
					<Label name="ID_LABEL_ABOUT_DESC" text="Ultimate Multimedia Solutions" textcolor="#FF00397A" font="1" width="300"/>
					<Control width="50"/>
					<Label name="ID_LABEL_ABOUT_VERSION" text="Version 4.5.0" textcolor="#FF00397A"/>
				</HorizontalLayout>
				<Label name="ID_LABEL_ABOUT_LICENSEDTO" text="Licensed to " padding="0,3,0,0" textcolor="#FF00397A"/>
			</VerticalLayout>
			<Control />
			<VerticalLayout height="40" inset="15,0,0,0">
				<Label name="ID_LABEL_ABOUT_COPY_LINE1" align="bottom"/>
				<Label name="ID_LABEL_ABOUT_COPY_LINE2" text="Copyright © 2006-2014. All Rights Reserved" textcolor="#FF00397A" align="top"/>
			</VerticalLayout>
			<Control height="5"/>
		</VerticalLayout>
		<VerticalLayout bordercolor="#FF888888" topbordersize="1">
			<HorizontalLayout height="30" padding="15,5,0,0">
				<Button name="ID_BTN_LEGAL_NOTICE" width="140" image="file='bk_button_l.png' corner='5,5,5,5'" text="Legal Notice" textcolor="#FFFFFFFF" font="1"/>
				<Control width="20"/>
				<Button name="ID_BTN_CREDITS" width="120" image="file='bk_button_l.png' corner='5,5,5,5'" text="Credits" textcolor="#FFFFFFFF" font="1"/>
				<Control width="20"/>
				<Button name="ID_BTN_CLOSE" width="120" image="file='bk_button_l.png' corner='5,5,5,5'" text="Close" textcolor="#FFFFFFFF" font="1"/>
			</HorizontalLayout>
		</VerticalLayout>
	</VerticalLayout>
</Window>
